Subject: Re: please test: coreutils-5.90-1
From: David Rothenberger <[email-masked]>
To: Eric Blake <[email-masked]>
Cc: [email-masked]
Date: Mon, 03 Oct 2005 15:31:45 -0700

On 10/1/2005 8:34 PM, Eric Blake wrote:
> I've uploaded a test version of coreutils, 5.90-1.  This is a new, 
> unstable upstream release, with a number of changes from 5.3.0.  In 
> particular, quite a few changes have been made upstream in regards to 
> text vs. binary mode, so some feedback on this list would be appreciated 
> before I promote the version to current (5.3.0-9 will remain current at 
> least as long as cygwin-1.5.18-1 stays current).  A full list from the 
> NEWS file appears below.  I think 5.90-1 will work with 1.5.18, but my 
> testing to date has only been on cygwin snapshots.  As coreutils 
> provides quite a bit of programs in daily use, I would recommend that 
> you not upgrade to the test version UNLESS you are willing to cope with 
> and report regressions.
> 

With 5.90-1:

% mkdir -p /tmp/foo
mkdir: `/tmp/foo' exists but is not a directory

There is no /tmp/foo. With 5.3.0-9, this works fine.

-- 
David Rothenberger                spammer? -> [email-masked]
GPG/PGP: 0x7F67E734, C233 365A 25EF 2C5F C8E1 43DF B44F BA26 7F67 E734

"The human brain is like an enormous fish -- it is flat and slimy and
has gills through which it can see."
		-- Monty Python

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/